Manifest-Version: 1.0
OpenIDE-Module: org.netbeans.modules.mobility.kit
OpenIDE-Module-Localizing-Bundle: org/netbeans/modules/mobility/kit/Bundle.properties
OpenIDE-Module-Specification-Version: 1.19.1

